using System;
using AutoIt;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)
        {
            // Wow, this is C#!
            AutoItX.Run("notepad.exe", "", 1);
            AutoItX.WinWaitActive("Untitled");
            AutoItX.Send("I'm in notepad");
            IntPtr winHandle = AutoItX.WinGetHandle("Untitled");
            AutoItX.WinKill(winHandle);
        }
    }
}
